{
  "required": true,
  "package": "cn.hamster3.mc.auth.mixin",
  "compatibilityLevel": "JAVA_21",
  "minVersion": "0.8",
  "mixins": [
    "InitialLoginSessionHandlerMixin"
  ],
  "injectors": {
    "defaultRequire": 1
  }
}